/* Table of Contents
==================================================
	#Page Styles
	#Media Queries
	#Font-Face */
	



/* #Page Styles
================================================== */

/* Layout Shortcodes */
.full-width {
	width:960px;
	height:auto;
	overflow:hidden
}
.one_half {
	width: 48%;
}
.one_third {
	width: 30.66%;
}
.two_thirds {
	width: 65.33%;
}
.one_fourth {
	width: 22%;
}
.three_fourths {
	width: 74%;
}
.one_fifth {
	width: 16.8%;
}
.two_fifth {
	width: 37.6%;
}
.three_fifth {
	width: 58.4%;
}
.four_fifth {
	width: 67.2%;
}
.one_sixth {
	width: 13.33%;
}
.five_sixth {
	width: 82.67%;
}
.one_half, .one_third, .two_thirds, .three_fourths, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
	position: relative;
	margin-right: 4%;
	margin-bottom: 20px;
	float: left;
}
.last {
	margin-right:0 !important;
}


/* #Media Queries
================================================== */
	
	/* iPad Portrait/Browser */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	#wrap {
	padding:0;
	border:none 0;
	box-shadow: none ;
	border-radius:0px;
	background-color: #fff;
	}
	
	#page-teaser {
	float:none;
	text-align:center;
	line-height:27px;	
	}
	#page-title {
	float:none;
	text-align:center;
	font-size:24px;
	line-height:27px;
	}
	
	#sf-wrap {
	padding:0;
	margin-top:0;
	background:#111;
	display:block;
	}
	
	
	
	body {
		background-image:none !important;
		background:#fff !important;
		font-size:13px;
		
	}
	.slider-caption {
	padding:10px;
	width:250px !important;
	}
	.cycle-headline {
		font-size:14px;
}

.cycle-caption {
	font-size:13px;
}

.cycle-link {
	font-size:11px;
}
	.entry-meta.sl ul li {
	margin:0 5px 10px 0;
	padding-right:5px;	
}
	
	#sidebar .widget-container {margin-left: 0px;}
	
	#sidebar .lambda_widget_flickr .flickr_items {
	width:180px !important;
	overflow:hidden;
}
	
	
	.lambda_widget_flickr .flickr_items img {
	width:46px !important;
	height:46px !important;
	
	
}

	#sidebar ul.advertise {
		width:180px !important;
	}

	#sidebar .advertise li {
	float:left;
	display:block;
	clear:both;
}



	
	
	}
	
	
	/* Mobile/Browser */
	@media only screen and (max-width: 767px) {
	
	#wrap {
	padding:0;
	border:none 0;
	box-shadow: none ;
	border-radius:0px;
	background-color: #fff;
	}
	body {
		background-image:none !important;
		background:#fff !important;
		font-size:14px;		
	}
	
	#logo img {
		max-width:300px;
		height:auto;
	}
	
	#page-teaser {
	float:none;
	text-align:center;
	line-height:27px;	
	}
	#page-title {
	float:none;
	text-align:center;
	font-size:24px;
	line-height:27px;
	}
	
	.entry-meta {
		display:none;
	}
	
	.entry-meta.sl {
		display:block;
	}
	
	.entry-post {
	
	
	display:block;
	margin-left:0;
	
}
	
	
	#sidebar {
		border-top:1px dotted #ddd;
		margin-top:10px;
		padding-top:30px;
	}
	
	#wrap #sidebar .widget-container {
		margin-left:0 !important;
	}
	
	#sf-wrap {
	padding:0;
	margin-top:0;
	background:#111;
	display:block;
	}
	
	#sub-footer #copyright {
	float:none;
	text-align:center;
	font-size:12px;
}
	ul#socialmedia {
	text-align:center;
	margin-top:10px;
	
}
	#sidebar .lambda_widget_flickr .flickr_items {
	width:100% !important;
	overflow:hidden;
}
#sidebar ul.advertise {
		width:100% !important;
	}	
	#sidebar .ad-margin {
	margin-right:10px !important;
}

.portfolio-info {
	margin-top:20px;
}
	
	
	
	
	#navigation {
	float:none;
	text-align:left;
	top:0;
	font-size:20px;
	width:300px !important;
}
#navigation ul, #navigation ul li, #navigation ul li a {
	border: none;
	margin:0;
}
#navigation ul, #navigation ul li, #navigation ul ul {
	width:300px;
	max-width:100%;
}
#navigation ul li a, #navigation ul li a:hover,  {
	border: none;
	padding: 6px 12px;
	line-height: 150%;
	margin-left:0;
	background-color:none;
	background:none;
	margin:0;
	width:300px;
}
#navigation li {
	float:left;
}
#navigation ul {
	text-align:left;
}
/* Initial reset and hide sublevels in mobile view */
	
	#navigation ul.sub-menu, #navigation ul.sub-menu li, #navigation ul.sub-menu li:hover, #navigation ul.sub-menu li a, #navigation ul.sub-menu li a:hover {
	position: relative;
	display:block;
	left: 0px;
	line-height: 100%;
	border: 0 none;
	border-style: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	padding: 6px 12px;
	margin: 0;
	height: auto;
	background: none;
	color:#2C2D31;
	font-style:italic;
	font-size:16px;
	text-align:left;
}
	
	
	

ul.filter_portfolio  {
	width:300px;
	background:none;
	padding:0;
}

ul.filter_portfolio li {
	display:inline-block;
	margin-bottom:10px;

}


	#sidebar .widget-container {margin-left: 0px;}
	.full-width,
	.one_half,
	.one_third,
	.two_thirds,
	.three_fourths,
	.one_fourth,
	.one_fifth,
	.two_fifth,
	.three_fifth,
	.four_fifth,
	.one_sixth,
	.five_sixth {width: 100%;}
	
	#footer .full-width,
	#footer .one_half,
	#footer .one_third,
	#footer .two_thirds,
	#footer .three_fourths,
	#footer .one_fourth,
	#footer .one_fifth,
	#footer .two_fifth,
	#footer .three_fifth,
	#footer .four_fifth,
	#footer .one_sixth,
	#footer .five_sixth {
		margin-bottom:10px;
	}
	
	#footer li:last-child {
		margin-bottom:10px;
	}
	

	}
	
	/* Mobile Landscape/Browser */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		#wrap {
	padding:0;
	border:none 0;
	box-shadow: none ;
	border-radius:0px;
	background-color: #fff;
	}
	body {
		background-image:none !important;
		background:#fff !important;
		font-size:14px;		
	}
	
	#logo img {
		max-width:420px;
		height:auto;
	}
	
	#page-teaser {
	float:none;
	text-align:center;
	line-height:27px;	
	}
	#page-title {
	float:none;
	text-align:center;
	font-size:24px;
	line-height:27px;
	}
	
	.entry-meta {
		display:none;
	}
	
	.entry-meta.sl {
		display:block;
	}
	
	.entry-post {
	
	
	display:block;
	margin-left:0;
	
}
	
	ul.filter_portfolio  {
	width:420px;
	background:none;
	padding:0;
}

ul.filter_portfolio li {
	display:inline-block;
	margin-bottom:10px;

}
	
	
	#sidebar {
		border-top:1px dotted #ddd;
		margin-top:10px;
		padding-top:30px;
	}
	
	#wrap #sidebar .widget-container {
		margin-left:0 !important;
	}
	
	#sf-wrap {
	padding:0;
	margin-top:0;
	background:#111;
	display:block;
	}
	
	#sub-footer #copyright {
	float:none;
	text-align:center;
	font-size:12px;
}
	ul#socialmedia {
	text-align:center;
	margin-top:10px;
	
}
	#sidebar .lambda_widget_flickr .flickr_items {
	width:100% !important;
	overflow:hidden;
}
#sidebar ul.advertise {
		width:100% !important;
	}	
	#sidebar .ad-margin {
	margin-right:10px !important;
}

.portfolio-info {
	margin-top:20px;
}
	
	
	
	
	#navigation {
	float:none;
	top:0;
	font-size:20px;
	width:420px !important;
}
#navigation ul, #navigation ul li, #navigation ul li a {
	border: none;
	margin:0;
}
#navigation ul, #navigation ul li, #navigation ul ul {
	width:420px;
	max-width:100%;
}
#navigation li {
	float:left;
}
#navigation ul {
	text-align:left;
}

#navigation ul li a, #navigation ul li a:hover,  {
	border: none;
	padding: 6px 12px;
	line-height: 150%;
	margin-left:0;
	background-color:none;
	background:none;
	margin:0;
	width:420px;
}

/* Initial reset and hide sublevels in mobile view */
	
	#navigation ul.sub-menu, #navigation ul.sub-menu li, #navigation ul.sub-menu li:hover, #navigation ul.sub-menu li a, #navigation ul.sub-menu li a:hover {
	position: relative;
	display:block;
	left: 0px;
	line-height: 100%;
	border: 0 none;
	border-style: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	padding: 6px 12px;
	margin: 0;
	height: auto;
	background: none;
	color:#2C2D31;
	font-style:italic;
	font-size:16px;
	text-align:left;
}
	
	
	






	#sidebar .widget-container {margin-left: 0px;}
	.full-width,
	.one_half,
	.one_third,
	.two_thirds,
	.three_fourths,
	.one_fourth,
	.one_fifth,
	.two_fifth,
	.three_fifth,
	.four_fifth,
	.one_sixth,
	.five_sixth {width: 100%;}
	
	#footer .full-width,
	#footer .one_half,
	#footer .one_third,
	#footer .two_thirds,
	#footer .three_fourths,
	#footer .one_fourth,
	#footer .one_fifth,
	#footer .two_fifth,
	#footer .three_fifth,
	#footer .four_fifth,
	#footer .one_sixth,
	#footer .five_sixth {
		margin-bottom:10px;
	}
	
	#footer li:last-child {
		margin-bottom:10px;
	}
		
		
		
		
		
		}
	
	/* Anything smaller than standard 960 */
	@media only screen and (max-width: 959px) {}
	
	/* iPad Portrait Only */
	@media only screen and (min-width: 768px) and (max-width: 991px) and (max-device-width: 1000px) {}
	
	/* Mobile Only */
	@media only screen and (max-width: 767px) and (max-device-width: 1000px) {}
	
	/* Mobile Landscape Only */
	@media only screen and (min-width: 480px) and (max-width: 767px) and (max-device-width: 1000px) {}
	

/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file 
		Just create a "fonts" folder at the root, 
		copy your FontName into code below and remove
		comment brackets */
		
/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/